LOGIN  .  SIGNUP   .  REWARDS   .  RC STORE   .  SUPPORT 
/ / / / MODS COMPATIBLE WITH VERSION 2.2

Dungeon Siege 2 Discussion

Message Board for PC version

Signup   Message Boards Home   Newest Posts   My Favorite Boards   My Threads
Page 1 of 1
Signup or Login to Post
Mods Compatible With Version 2.2
 
FreaKy_FlaSh  posted on May 29, 2006 12:38:24 AM - Report post

Current rank: 1 Star. Next Rank at 100 Posts.
Send a message to FreaKy_FlaSh
ELITE
I Have Downloaded Most Of The Mods From Here.
But Have Noted That Only Some Works With My DS - II Game.
I Have Some Questions,
1) Is it Because I have v2.2.
2) Is There Anyway I Can Conver A Mod To Work With Any Version.

If It's v2.2 related Problem, Which Version Should I Have To get All Mods To Work Properly. I Can Reinstall The Game And Upgrade To The Desired Version.

Hoping For Some Response, Thank You.

Also I Get Frequent Error Message Saying - Exception Detected,
Irrespective Of Whether I Have Installed Any Mod Or Not.

I Have AMD Athlon XP 1800+, 512 DDR Ram, Geforce 4 MX 4000 (128 MB), 40 GB ATA HDD.

[Edited by FreaKy_FlaSh, 5/29/2006 12:42:35 AM]

Page 1 of 1
  Post Reply
 
All times are (GMT -06:00) Central Time (US & Canada). Current time is 2:04:37 AM
Cheat Happens Premium
 
* Access PC trainers and exclusive content
* Updated game trainers and cheats daily
* Get notified when new cheats are added
* Request which games get new trainers
* Priority support with any problem
Latest Trainer
Dungeon Siege 2 Trainer
• Get $10 million gold
  Show all Cheats & Trainers
Latest Wallpaper
1024 x 768
1152 x 600
1280 x 960
1280 x 1024
• 1600 x 1200
• 1920 x 1200
Wallpaper #1 of 8   Show All